Subject: Re: ipc, sockets and windows sp2
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2005 07:27:18 -0700

Dave Korn wrote:

>   Incidentally, what's the difference between the cygwin0.dll and the
> new-cygwin1.dll, anyone?  Is the -0.dll the
> specially-tweaked-for-running-make-check-without-clashing-with-the-existing-
> one one?  I'm fairly sure it's the new-* dll that gets installed by "make
> install"

They should be the same file, hardlinked.  I'm not entirely sure why but
that's how it's on my system.  I'm not sure if the s/cygwin1/cygwin0/
happens when you do make check or during the normal build.

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/